uuid: 096dc36c-5ee8-4d29-a72e-4f5830329afe
langcode: en
status: true
dependencies:
  module:
    - indieweb_webmention
_core:
  default_config_hash: xuCQ0uD3H-BvxffF9PfbLRIiQd7mhBZijjzDZkcdf00
id: webmention_unpublish_action
label: 'Unpublish webmention'
type: indieweb_webmention
plugin: 'entity:unpublish_action:indieweb_webmention'
configuration: {  }
